package main

import (
	"log"
	"os"

	"git.tuxpa.in/a/card_id/common/game"
)

func main() {
	g, err := game.NewFromRoot(os.Getenv("CARD_DATA_DIR"))
	if err != nil {
		log.Panicln(err)
	}

	log.Println(g.RandomLevel().RandomTable().RandomResult())

}
